package cn.com.poc.appbuilder.dto;

public class AppBuilderTTSConfigDto {


    private Double speed;//速度

    private Integer volume;//音量

    private Integer voiceType;

    public Double getSpeed() {
        return speed;
    }

    public void setSpeed(Double speed) {
        this.speed = speed;
    }

    public Integer getVolume() {
        return volume;
    }

    public void setVolume(Integer volume) {
        this.volume = volume;
    }

    public Integer getVoiceType() {
        return voiceType;
    }

    public void setVoiceType(Integer voiceType) {
        this.voiceType = voiceType;
    }
}
